<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.0.9
  @date  06/09/10, 11:09
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('HEADING_TITLE', 'Gestion des groupes');
define('HEADING_TITLE_GRP', 'Définir les groupes');
define('HEADING_TITLE_MEMBERS', 'Gestion des utilisateurs');
define('TEXT_COUNT_GROUPS', 'Groupes : ');
define('TABLE_HEADING_NAME', 'Nom');
define('TABLE_HEADING_EMAIL', 'Adresse Email');
define('TABLE_HEADING_PASSWORD', 'Mot de passe');
define('TABLE_HEADING_CONFIRM', 'Confirmer le mot de passe');
define('TABLE_HEADING_GROUPS', 'Niveau du groupe');
define('TABLE_HEADING_CREATED', 'Date de création');
define('TABLE_HEADING_MODIFIED', 'Date de modification');
define('TABLE_HEADING_LOGDATE', 'Dernier accès');
define('TABLE_HEADING_LOGNUM', 'Accès');
define('TABLE_HEADING_LOG_NUM', 'Nombre d\'accès');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_GROUPS_NAME', 'Nom du groupe');
define('TABLE_HEADING_GROUPS_DEFINE', 'Boîtes et choix des dossiers');
define('TABLE_HEADING_GROUPS_GROUP', 'Niveau');
define('TABLE_HEADING_GROUPS_CATEGORIES', 'Permission de catégories');
define('TEXT_INFO_HEADING_DEFAULT', 'Gestion du membre');
define('TEXT_INFO_HEADING_DELETE', 'Effacement de permission ');
define('TEXT_INFO_HEADING_EDIT', 'Éditer la Catégorie / ');
define('TEXT_INFO_HEADING_NEW', 'Nouveau membre d\'Admin ');
define('TEXT_INFO_DEFAULT_INTRO', 'Membre du groupe ');
define('TEXT_INFO_DELETE_INTRO', 'Supprimer <nobr><strong>%s</strong></nobr> des <nobr>membres de l\'administration ?</nobr>');
define('TEXT_INFO_DELETE_INTRO_NOT', 'Vous ne pouvez pas supprimer <nobr>%s du groupe !</nobr>');
define('TEXT_INFO_EDIT_INTRO', 'Placer le niveau de permission : ');
define('TEXT_INFO_FULLNAME', 'Nom : ');
define('TEXT_INFO_FIRSTNAME', 'Prénom : ');
define('TEXT_INFO_LASTNAME', 'Nom : ');
define('TEXT_INFO_EMAIL', 'Adresse Email : ');
define('TEXT_INFO_PASSWORD', 'Mot de passe : ');
define('TEXT_INFO_CONFIRM', 'Confirmer le mot de passe : ');
define('TEXT_INFO_CREATED', 'Date de création : ');
define('TEXT_INFO_MODIFIED', 'Date de modification : ');
define('TEXT_INFO_LOGDATE', 'Dernier accès : ');
define('TEXT_INFO_LOGNUM', 'Nombre d\'accès : ');
define('TEXT_INFO_GROUP', 'Niveau du groupe : ');
define('TEXT_INFO_ERROR', '<span style="color:red">L\'adresse Email est déjà utilisée ! Essayez avec une autre adresse.</span>');
define('TEXT_INFO_HEADING_DEFAULT_GROUPS', 'Gestion du groupe');
define('TEXT_INFO_HEADING_DELETE_GROUPS', 'Supprimer un groupe');
define('TEXT_INFO_DEFAULT_GROUPS_INTRO', '<strong>NOTE :</strong><ul><li><strong>Éditer :</strong> Éditer le nom du groupe.</li><li><strong>Effacer :</strong> Supprimer un groupe.</li><li><strong>Permission :</strong> Définir les accès d\'un groupe.</li></ul>');
define('TEXT_INFO_DELETE_GROUPS_INTRO', '<span style="color:red">ATTENTION :</span> la suppression de ce groupe supprimera également les membres. Êtes vous sûr de vouloir supprimer le groupe <nobr><strong>%s</strong> ?</nobr>');
define('TEXT_INFO_DELETE_GROUPS_INTRO_NOT', 'Vous ne pouvez pas supprimer ce groupe !');
define('TEXT_INFO_GROUPS_INTRO', 'Donner un nom pour le groupe');
define('TEXT_INFO_HEADING_EDIT_GROUP', 'Nom du groupe');
define('TEXT_INFO_EDIT_GROUP_INTRO', 'Vous pouvez renommer le nom du groupe. <span class="alert"><br />ATTENTION :</span> le nom doit comporter au minimum <strong>6 lettres.</strong>');
define('TEXT_INFO_HEADING_GROUPS', 'Nouveau groupe');
define('TEXT_INFO_GROUPS_NAME', ' <strong>Nom du groupe :</strong>');
define('TEXT_INFO_GROUPS_NAME_FALSE', '<span class="error">ERREUR : Le nom du groupe doit contenir plus de 5 caractère !</span>');
define('TEXT_INFO_GROUPS_NAME_USED', '<span class="error">ERREUR : Le nom du groupe est déjà utilisé !</span>');
define('TEXT_INFO_GROUPS_LEVEL', 'Niveau du groupe : ');
define('TEXT_INFO_GROUPS_BOXES', '<strong>Permission des boîtes :</strong><br /> Donner les accès dans les boîtes.');
define('TEXT_INFO_GROUPS_BOXES_INCLUDE', 'Inclure les dossiers : ');
define('TEXT_INFO_HEADING_DEFINE', 'Définir les groupes');
define('TEXT_INFO_DEFINE_INTRO_BLOCK', '<strong>Groupe %s :</strong><br /><br />Vous ne pouvez pas changer la permission de(s) dossier(s) pour ce groupe.<br /><br />');
define('TEXT_INFO_DEFINE_INTRO', '<strong>Groupe %s :</strong><br /><br /><li>Changez la permission pour ce groupe en choisissant les boîtes et les dossiers.</li><br /><br /><li>Cliquer sur <strong>sauver</strong> apres modification.</li><br /><br />');
define('TEXT_NOTE_DEFINE_GRP', 'Cet espace est destiné à régler les autorisations d\'accès au page, si vous souhaitez ajouter des éléments dans les menu, reportez vous à : Admin menu ');

define('JS_ALERT_FIRSTNAME', 'Requis : Prénom ');
define('JS_ALERT_LASTNAME', 'Requis : Nom ');
define('JS_ALERT_EMAIL', 'Requis : Adresse Email ');
define('JS_ALERT_EMAIL_FORMAT', 'Email non valide ! ');
define('JS_ALERT_EMAIL_USED', ' Adresse Email déjà utilisée ! ');
define('JS_ALERT_LEVEL', ' Requis : Un niveau de groupe ');
?>